
Redmine - Defect #8848

Custom queries count, count also issue of archived projects

2011-07-19 14:41 - pasquale [:dedalus]

Status: Closed Start date: 2011-07-19

Priority: High Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 1.2.1

Description

From last redmine update (to 1.2.1), my custom queries count also issue assigned to me but that are in archived project: previous

version exclude by counter hidden projects: it's a regression or a feature?

Related issues:

Is duplicate of Redmine - Defect #8633: Pagination counts non visible issues Closed 2011-06-16

History

#1 - 2011-07-20 08:53 - pasquale [:dedalus]

- File bug-in-action.png added

As show in bug-in-action.png, the custom query show the right number of bugs (excludes tha bugs related to hidden project). The count of total

numbers of bugs assigned to me is wrong, because include also the "hidden" bugs

#2 - 2011-07-20 10:08 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Duplicate

Closed as duplicate of #8633, thanks for the explanation.

Files

bug-in-action.png 26.4 KB 2011-07-20 pasquale [:dedalus]
